:root {
  --color-primary: #C53031;
  --color-secondary: #1F1F25;
  --color-green: #148a1c;
  --color-blue: #0b71bc;
  --color-sky: #0b71bc;
}

.header-main-one-wrapper .thumbnail{
  width: 26%;
    margin: 17px 0;
}





div[role=tooltip]{
  display: none;
}

button.mod-menu__toggle-sub{
  display: none;
}

.footer-8-area-bg.bg_image.pt--65{
  background-color: #000;
}


.become-client-btn{
  position: fixed;
    right: 0;
    top: 55%;
    left: auto;
    transform: translateY(-50%);
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    padding: 25px 6px;
    background-color: green ;
    background-size: 400% 400%;
    animation: gradient 5s ease infinite;
    z-index: 1000;
    color: #fff;
    cursor: pointer;
   font-size: 18px;
  font-weight: 600;
}

.about-content-left-one .call-and-sign-area .call-area .icon,
.thumbnail-accountent-why-choose .counter-about-area{
  background: var(--color-green);
}

.header-top-area-wrapper .header-top-one-wrapper .left .mail{
  display: inline-block;
}

.banner-accountent-bg{
  height: 700px;
}

.banner-accountent-content .title{
  font-size: 60px
}

.rts-blog-h-2-wrapper .body span{
  color: var(--color-sky);
}


.single-feature-service-wrapper-8 .icon{
  background: #037bc6;
}

.progress-wrap{
  bottom: 105px;
}

.quote-btn{
  background: var(--color-green) !important;
}

@media only screen and (max-width: 768px) {
  .mobile-menu nav ul li{
    width: 100%;
    margin-bottom: 15px;
  }

  .thumbnail-banner-area-accountent .absolute-rating-area{
    padding: 9px 10px;
  }

  .thumbnail-about-and-progress-1 .progress-area-wrapper{
    display: none;
  }

  .thumbnail-accountent-why-choose .counter-about-area{
    top: 193px;
  }

  .header-main-one-wrapper .thumbnail a img {
      max-width: 175px;
  }

  .rts-sidebar-menu-desktop{
    display: none;
  }

  .banner-accountent-content .title {
    font-size: 36px;
    line-height: 49px;
}

  .become-client-btn{
    display: none;
  }

  .thumbnail-banner-area-accountent{
    text-align: center;
  }

  .thumbnail-banner-area-accountent img{
    max-width: 90%;
  }

  .acc-logo{
    display: none;
  }
}

